ZIP_RENAME(3)

NAME
zip_rename - rename file in zip archive

LIBRARY
libzip (-lzip)

SYNOPSIS
zip.h int zip_rename zip_t *archive zip_uint64_t index const char *name

DESCRIPTION
zip_rename is the obsolete version of zip_file_rename(3). It is the same as calling zip_file_rename(3) with an empty flags argument.

SEE ALSO
libzip(3), zip_file_rename(3)

AUTHORS
Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>